Subject: bug#7123: closed (Re: bug#7123: 23.2; large blank left margin with variable-width font)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 29 Sep 2010 06:27:02 +0000

Your bug report

#7123: 23.2; large blank left margin with variable-width font

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
7123: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7123
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#7123: 23.2; large blank left margin with variable-width font
From: Glenn Morris <[email-masked]>
To: Kenichi Handa <[email-masked]>
Cc: [email-masked]
Date: Wed, 29 Sep 2010 02:29:17 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 23.3
stop

Kenichi Handa wrote:

> I've just installed a fix in emacs-23 branch.  Please try again.

Works for me, thaks.

Subject: 23.2; large blank left margin with variable-width font
From: Bill Richter <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2010 11:42:17 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

In GNU Emacs 23.2.1 (x86_64-unknown-linux-gnu, GTK+ Version 2.10.4)
 of 2010-09-28 on poisson.math.northwestern.edu
Windowing system distributor `The X.Org Foundation', version 11.0.70101000
configured using `configure  '--with-xpm=no' '--with-jpeg=no' '--with-gif=no' '--with-tiff=no' '--prefix=/rhome/2/richter/gnu''

I just made emacs in dir emacs-23.2 on Scientific Linux, and typed 

src/emacs -Q -fn -adobe-helvetica-medium-r-normal--24-240-75-75-p-130-iso8859-1 &

There is a large blank left margin no matter what buffer I am editing.
Right now it comes out as far as the 2nd u in 
U:** - *mail to [email-masked]*:
 in the minibuffer.

My experiments indicate that this bug occurs with any variable-width
font, and it never happens with a fixed-width font.